Autor Wątek: Ta wtyczka wspolpracuje z inna wersja API :/  (Przeczytany 1229 razy)

0 Użytkowników i 1 Gość przegląda ten wątek.

Offline Legalize_it

  • Narybek
  • *
Ta wtyczka wspolpracuje z inna wersja API :/
« dnia: Czerwiec 15, 2009, 12:58:10 pm »
Po aktualizacji komunikatora mam cos takiego:


sa juz nowe wtyczki??

PZDR!


Offline Legalize_it

  • Narybek
  • *
Re: Ta wtyczka wspolpracuje z inna wersja API :/
« Odpowiedź #2 dnia: Czerwiec 20, 2009, 14:13:05 pm »
OK, dziekowac wtyczki uruchmiaja sie ale nadal nie mam dzwieku i nie wyswietlaja mi sie emoty :( czy jeszcze cos mi brakuje?

PZDR!
« Ostatnia zmiana: Czerwiec 20, 2009, 14:14:37 pm wysłana przez Legalize_it »